Known issues


In this section you will find the known issues affecting the current released EpiTools versions and their resolution status.

Fell free to comment, vote, post and send us issues.


Issues

Date Version affected Description Issue tracker
17 Apr 2015 07:54 (GMT +2:00) EpiTools 2.1 EpiTools Graphic engine is not compatible with Matlab version above 2014a ECS-146

Do you think these informations are not enough to help you? Drop a line to the author and he will extend this tutorial asap!
This page was written by Lorenzo Gatti on 22.08.14@15.41